Subject: Re: [lojban] Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: Pierre Abbat <[email-masked]>
Date: Wed, 2 Aug 2000 22:12:43 -0400

On Wed, 02 Aug 2000, Jorge Llambias wrote:
li'o
>There is no question that an empty bottle is still a bottle
>in English. But in Lojban I don't think we can say that it
>still actually botpies when it doesn't botpi anything.

Think of {botpi} as "contain(er)". A container is still a container when it is
not containing anything, just as I am still a programmer when I am not
programming. So I can say of the empty water bottle, {ta botpi lo djacu .ijenai
ta ca botpi lo djacu}.

What's not clear to me is this: How do you say "that water bottle over there"
when the bottle is empty now, and whenever it has water in it, it's here?

phma